import React from 'react';
export default function BarChartOff(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-160v-440h140v440zm250 0v-390l140 140v250zm140-336L410-636v-164h140zm250 250L660-386v-54h140zm13 185L61-813l43-43 752 752z" })));
}
